body {
  background-color: black;
  max-height: 100%;
  max-width: 52%;
  
  }
  
#bg_video {
  position: fixed;
  max-width: 100%;
  margin: 0 auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

#zero_logo {
    font-size: 40vh;
    color: white;
    margin-top: 36vh;
    position: relative;
    box-shadow: 0vh 0vh 2vh 100vh white;
    opacity: .4;
  }

#main_container {
    background-color: white;
    right: 0;
    position: absolute;
    bottom: 10vh;
    padding: 2vh;
    box-shadow: inset 0vh 0vh 1vh 0vh white;
    border-bottom: none;
    opacity: .4;
    min-width: 80vh;
  
  }
  
#0start {
  color: black;
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
  z-index: 99;
  }